@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

* {
  margin: 0;
  padding: 0;
}

body {
  height:100vh;
  width: 100%;
  background: url('img/bg.jpg') no-repeat;
  background-size: cover;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #fff;
}

h1 {
  color: #00aae9;
  font-weight: 700;
  font-size: 18px;
  margin: 0;
}

.wrapper {
  max-width: 1515px;
  margin: 0 auto;
}

header {
  margin: 50px auto;
  text-align: center;
}

header img {
  width: 100%;
  height: auto;
}

footer {
  text-align: center;
}

footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}

.divider {
  height: 13px;
  background: url('img/line.png');
  margin: 35px auto;
}

.divider .left {
  float: left;
}

.divider .right {
  float: right;
}
